QGIS Application - Bug report #12595
Sample R scripts for Processing (Point pattern analysis) should accept only points?
2015-04-17 08:43 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 20718
Description

Currently they accept any vector, whis seems inappropriate

Related issues:
Duplicated by QGIS Application - Bug report # 12596: Sample R scripts for Pro... Closed 2015-04-17

History

#1 - 2015-05-21 03:00 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Fixed in master, corresponding scripts (they now in the online repository) also updated

#2 - 2017-05-01 10:58 AM - Giovanni Manghi

- Regression? set to No

#3 - 2017-05-01 11:01 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#5 - 2017-05-01 11:06 AM - Giovanni Manghi
- Category changed from 124 to Processing/Core
